WordPress.org

Ready to get started?Download WordPress

Forums

WP UI - Tabs, Accordions, Sliders
[resolved] WP UI 0.8.1 leave to work in multisite 3.3.1 (7 posts)

  1. pescadito01
    Member
    Posted 2 years ago #

    WP UI 0.8.1 leave to work in multisite 3.3.1

    event with return to install previous 0.7.5 version doesn't work.

    Any idea??

    Best Regards, Pescadito

    http://wordpress.org/extend/plugins/wp-ui/

  2. pescadito01
    Member
    Posted 2 years ago #

    confirmed:

    wp-ui-tabs 0.8.1 works in normal site
    wp-ui-tabs 0.8.1 not works in multisite
    wp-ui-tabs 0.7.5 works in not multisite

    could you verify it?

    best regards, pescadito

  3. kavingray
    Member
    Plugin Author

    Posted 2 years ago #

    This is the second time this problem is being reported. Demonstration Site - running WP 3.3.1 / plugin 0.8.1 with network activation is running smoothly. http://kav.in/projects/

    May i know, what is the error you are facing? Or steps you mean that it is not working?

  4. pescadito01
    Member
    Posted 2 years ago #

    the problem is that any tabs doesn't appear
    each content appear one after one (how normally appear without wp-ui-tabs)

    reverted to 0.7.5 return to work well

  5. pescadito01
    Member
    Posted 2 years ago #

    sorry i would mean

    wp-ui-tabs 0.8.1 works well in normal site

    wp-ui-tabs 0.8.1 doesn't works in multisite
    wp-ui-tabs 0.7.5 works well in multisite

    --

  6. kavingray
    Member
    Plugin Author

    Posted 2 years ago #

    Please avoid going back and forth between versions, latest version 0.8.1 has some option related changes that might not be correctly updated while activation. Please try the following steps -

    1) Save the options and clear the browser cache and view the page once again.
    2) Try resetting the options once.

    In both cases if you look at the page source - there will not be any JS from the plugin loaded, it's because the options has not been updated correctly. The above steps will fix this. :)

  7. pescadito01
    Member
    Posted 2 years ago #

    ok kavingray, now it's good!

    i upgrade to 0.8.1 and "Save the options" as the plugin say!
    this time all go well!!

    Thanks for your support!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags